lib64dm0-2.2.10-1pclos2011.x86_64.rpm


Advertisement

Description

lib64dm0 - Main library for libdm

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64dm0
Package version 2.2.10
Package release 1pclos2011
Package architecture x86_64
Package type rpm
Installed size 26.56 KB
Download size 26.56 KB
Official Mirror ftp.nluug.nl
This package contains the library needed to run programs dynamically
linked with libdm.

Alternatives

Package Version Architecture Repository
lib64dm0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64dm0 = 2.2.10-1pclos2011
lib64dm0(x86-64) = 2.2.10-1pclos2011
libdm = 2.2.10-1pclos2011
libdm.so.0()(64bit) -

Download

Type URL
Binary Package lib64dm0-2.2.10-1pclos2011.x86_64.rpm
Source Package dmapi-2.2.10-1pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64dm0 rpm package:
    # apt-get install lib64dm0

See Also

Package Description
lib64dmtx-devel-0.7.4-1pclos2016.x86_64.rpm libdmtx developement files
lib64dmtx0-0.7.4-1pclos2016.x86_64.rpm libdmtx library package
lib64dmx-devel-1.1.3-3pclos2016.x86_64.rpm Development files for libdmx
lib64dmx-static-devel-1.1.3-3pclos2016.x86_64.rpm Static development files for libdmx
lib64dmx1-1.1.3-3pclos2016.x86_64.rpm The dmx Library
lib64dnet-devel-1.12-3pclos2016.x86_64.rpm Static library and header files for the lib64dnet1 library
lib64dnet1-1.12-3pclos2016.x86_64.rpm Portable interface to several low-level networking routines
lib64dnet1-utils-1.12-3pclos2016.x86_64.rpm A simple test program for the lib64dnet1 library
lib64dotconf-devel-1.0.13-1pclos2011.x86_64.rpm The libraries and headers needed for dotconf development
lib64dotconf-static-devel-1.0.13-1pclos2011.x86_64.rpm Static libraries for dotconf development
lib64dotconf1-1.0.13-1pclos2011.x86_64.rpm The shared libraries needed for running programs using dotconf
lib64drm-devel-2.4.74-2pclos2016.x86_64.rpm Development files for libdrm
lib64drm-static-devel-2.4.74-2pclos2016.x86_64.rpm Static development files for libdrm
lib64drm2-2.4.74-2pclos2016.x86_64.rpm Userspace interface to kernel DRM services
lib64dumb-devel-0.9.3-3pclos2016.x86_64.rpm Development files and headers for dumb
Advertisement
Advertisement